The overall field validation results. 'fully_matched' indicated all field validations have passed. 'review_required' indicates one or more field validations failed.
Available options:
fully_matched,
review_required,
null
Example:
"fully_matched"
created
string<date-time>
read-only
end_user_heron_id
string
read-only
The heron_id of the end_user associated with the iso application, if available
end_user_id
string
read-only
The end_user_id of the end_user associated with the iso application, if available
field_validations
object[]
Show child attributes
result
object
The extracted keys/values from the form, normalised to Heron's field schema. Keys will only be present in results if they are found in the original file. For a full list of fields, see the documentation.
Show child attributes
source_email
object | null
Original email that contained ISO application, if applicable
Show child attributes
Was this page helpful?
⌘I
Get EndUser ISO Applications
curl --request GET \ --url https://app.herondata.io/api/end_users/{end_user_id_or_heron_id}/iso_applications \ --header 'x-api-key: <api-key>'